/****************************************** 
**       Layout                          **
******************************************/
body {
	font-family: Arial, sans-serif;
	font-size: 13px;
	color: #fff;
	background:#1b1b1b url("../images/black_bkg.png") no-repeat center top;
	padding: 0px;
}
.container { 
	width:940px; 
	margin-right:auto; 
	margin-left:auto;
	position: relative;
}
#header {
	position: relative; 
	border-bottom: 1px solid #ccc; 
	padding-bottom: 25px;
}
#content {
	position: relative;
	padding: 0 4% 5% 4%;
	display: block;
	background-color: #fff;
	margin-bottom: 30px;
	color: #333;
}
#content.black { background-color: #080808; color: #ccc;}
#content.home { 
	border-top: 1px solid #9bb849;
	border-bottom: 1px solid #9bb849;	
	background-color: transparent;
	padding: 35px 0 35px 0;
	margin-top: 35px;
}
#promos {
	position: relative;
	padding: 15px 0 35px 0;
}

/****************************************** 
**       General styles                  **
******************************************/
a {
	color: #9bb849;
	text-decoration: none;
}
a:hover {
	color: #dc8434;
	text-decoration: underline;
}
h1, h2, h3 {
	color: #9bb849;
	font-family: 'PT Sans Narrow', Arial, sans-serif;
	line-height: 1.2em;
}
h1 { font-size: 26px; text-transform:uppercase; margin-bottom: 10px;}
h2 { font-size: 16px; margin-bottom: 5px; margin-top: 1.4em;}
h3 { font-size: 14px; text-transform:uppercase; margin-bottom: 5px;}

hr{margin:20px 0;border:0;border-top:1px solid #9BB849;border-bottom:0px solid #9BB849;}

.listingItem  a{ display: block;background-color: #ebebeb; color: #333; border-top: 2px solid #fff; padding: 6px 8px;}
#content.black .listingItem  a{background-color: #d2d0d0;}
.listingItem a:hover, #content.black .listingItem  a:hover {background-color: #9bb849; text-decoration: none;}
.titleBlock  {
	display: block;
	border-top: 2px solid #fff; 
	padding: 0;
	font-family: 'PT Sans Narrow', Arial, sans-serif; 
	text-transform:uppercase;
	font-size: 16px;
	width: auto;
}
.titleBlock  .titleLable  {width: 130px;}
.titleBlock  .title  {font-weight: bold;}

body.white .table th, body.white .table td {
    background-color: #ebebeb;
    border-top: 1px solid #DDDDDD;
    line-height: 20px;
    padding: 8px;
    text-align: left;
    vertical-align: top;
}
ul.details {list-style: none outside none; margin: 0;}
ul.details .titleLable {clear:both; width: 130px;}
ul.details .title{font-weight: bold;}

.success {background: url("../images/tick.png") no-repeat scroll 13px 13px #9bb849; padding: 22px 4%; color: #fff; margin-top: 10px;}
.warning {background: url("../images/exclaimation.png") no-repeat scroll 13px 13px #f61a48; padding: 22px 4%; color: #fff; margin-top: 10px;}
.success.border, .warning.border {border: 20px solid #fff;}
.success h2, .success p, .warning h2, .warning p { color:#fff; margin:0 0 0 40px; padding:0;}
.success a, .warning a {color:#fff; text-decoration: underline;}
.field-validation-error {color:red; clear:both; display: block;}

/****************************************** 
**       Header Section styles           **
******************************************/
.logo {
	float:left;
	padding-top: 25px;
}
.login{
	float:right;
	border-top: 5px solid #a2c24c;
	padding-top: 5px;
}
.tab {
	position: relative;
    top: 0;
    z-index: 999;
}
.tab ul.login {
	display: block;
	position: relative;
  	float: right;
  	clear: right;
	width: auto;
  	font-weight: bold;
	margin: 0;
	right: 0;
  	color: white;
  	font-size: 0.9em;
	text-align: center;
}
.tab ul.login li {
 	text-align: left;
	display: block;
	float: left;
  	background: url(../images/tab_m.png) repeat-x 0 0;
}
.tab ul.login li .divider {
    padding: 0 10px;
}
.tab ul.login li a {color: #fff;}
.tab ul.login li a:hover {color: #9bb849;}
/* sliding panel */
#toppanel {
    position: absolute; 
    top: 0;
	right: 0;
    width: 100%;
    z-index: 999;
}
#panel {
	width: auto;
	height: auto;
	float: right;
	color: #999999;
	background: #D2D0D0;
	overflow: hidden;
	position: relative;
	z-index: 3;
	display: none;
	padding: 0px 8px;
}
#panel  form{ margin: 0; padding: 10px;}
#panel  form span{ display:none;}
#panel  form a{ color: #fff; font-size: 0.9em; margin: 0px 17px; bottom: 0px;}
#panel  form .checkbox {margin-bottom: 2px;}
#panel input {
	border-radius: 0;
	height: auto;
	font-size: 0.9em;
	border: 1px solid #c1bfbf;
	margin-bottom: 3px;
	margin-top: 3px;
	margin-right: 17px;
}
#panel label.checkbox input { margin-right: 4px;}
#panel label.checkbox {color: #fff;font-size: 0.9em;}
#panel .btn{font-size: 13px; padding: 2px 6px;}

/****************************************** 
**       Site Search                     **
******************************************/
.siteSearch {
	width: 200px;
	float: right;
	margin-top: 6px;
}
.siteSearch form {
    margin: 0;
}
.siteSearch label {
    margin-bottom: 0;
	display: none;
}
#formSearch input {
    background-color: #959595;
    border: 0px;
	border-radius:0;
    color: #fff;
    font-family: 'ExoMedium',Verdana,Arial,sans-serif;
    font-size: 1.1em;
    height: 22px;
    padding: 2px 10px;
    width: 150px;
}
#formSearch input.btnSearch {
    background: url("../images/search.gif") no-repeat scroll 0 0 transparent;
    border: 0 none;
    box-shadow: none;
    float: right;
    font-size: 0;
    height: 26px;
    text-indent: 99999px;
    width: 26px;
}
.ie7 #formSearch input.btnSearch {margin-top: -37px;}
/****************************************** 
**       Navigation styles               **
******************************************/
#navbar {
	overflow: visible; 
	border-top: 1px solid #fff;
	margin-bottom: 6px;
	z-index: 20;
	position: relative;
}
.navbar {
	z-index: 20;
	position: relative;
	margin-bottom: 0px;
}
.navbar-inner {
    background-color: transparent;
    background-image: none;
    border: 0;
    border-radius: 0;
    box-shadow: 0;
    filter: none;
    min-height: auto;
    padding-left: 0;
    padding-right: 0;
}
.nav-collapse {
	margin-top: -5px;
	float: left;
}
.nav-collapse  ul, .nav-collapse  li, .nav-collapse  a {
	float: left;
	margin-left: 0;
	list-style:none;
}
.nav-collapse li {
	position: relative;
}
.nav-collapse li a {
	color: #fff;
	font-family: 'PT Sans Narrow', Arial, sans-serif;
	font-size: 16px;
	display: block;
	text-decoration: none;
	text-transform:uppercase;
	padding: 15px 42px 10px 0px;
}
.nav-collapse li.last a {
	padding-right:20px;
}
.nav-collapse li.active a, .nav-collapse li:hover a {padding-top: 0px;}
.nav-collapse li:hover, .nav-collapse li.active {
	border-top: 5px solid #9bb849;
	padding-top: 10px;
}
.nav-collapse .children li, 
.nav-collapse .children a, 
.nav-collapse .children li a {
	float: none;
	padding: 0;
	border: 0;
	line-height: 1em;
	color: #fff;
	/*TRANSISTIONS*/
	-webkit-transition: background 0.5s ease;
	   -moz-transition: background 0.5s ease;
	     -o-transition: background 0.5s ease;
	    -ms-transition: background 0.5s ease;
	        transition: background 0.5s ease;	
}
.nav-collapse .children {
	left: -999em;
	position: absolute;
	top: 40px;
	width: 100%;
	padding: 5px 0;
	background-color: #9bb849;
}
.nav-collapse .children li  a{ padding: 6px; }
.nav-collapse .children li a:hover, .nav-collapse .children li.active  a {
	background-color: #718e21;
}
.nav-collapse li:hover .children {left: 0em;}
.navbar .btn-navbar {
    background-color: #9BB849;
    background-image: linear-gradient(to bottom, #b0cd5c, #9BB849);
	margin-top: 0px;
}
.btn-navbar:hover,.navbar .btn-navbar:hover,.navbar .btn-navbar:focus,.navbar .btn-navbar:active,.navbar .btn-navbar.active {color:#ffffff;background-color:#9BB849;*background-color:#9BB849;}

/****************************************** 
**       Button Styles                   **
******************************************/
.btn {
	border-radius: 0px; 
	font-family: 'PT Sans Narrow', Arial, sans-serif;
	font-size: 16px;
	color: #fff;
	text-transform:uppercase;
}
.btn-small {font-size: 13px; padding: 0 8px;}
.ie7 .btn-small {line-height: 1em; padding-top: 0px !important;}
.btn-green {
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color: #9bb849;
	background-image: -moz-linear-gradient(top, #b5cb6e, #718e21);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#b5cb6e), to(#718e21));
	background-image: -webkit-linear-gradient(top, #b5cb6e, #718e21);
	background-image: -o-linear-gradient(top, #b5cb6e, #718e21);
	background-image: linear-gradient(to bottom, #b5cb6e, #718e21);
	border-color: #718e21 #718e21 #576d19;
	border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
}
.btn-green:hover,
.btn-green:focus,
.btn-green:active {
	background-color: #718e21;
	color: #fff;
}
.btn-orange {
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color: #d06a23;
	background-image: -moz-linear-gradient(top, #eaae68, #be440b);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#eaae68), to(#be440b));
	background-image: -webkit-linear-gradient(top, #eaae68, #be440b);
	background-image: -o-linear-gradient(top, #eaae68, #be440b);
	background-image: linear-gradient(to bottom, #eaae68, #be440b);
	border-color: #be440b #be440b #f5d0a0;
	border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
}
.btn-orange:hover,
.btn-orange:focus,
.btn-orange:active {
	background-color: #be440b;
	color: #fff;
}

/******************************************
**       Promo Styles                    **
******************************************/
.promo {
    width: 220px;
    float:left;
    margin-right: 20px;
    color: #fff;
   
}
.promo .orange, .promo .green, .promo .red, .promo .blue {
    background: url("../images/promo_orange_l.png") no-repeat scroll left bottom #edab45;
    padding-left: 23px;
    margin-bottom: 16px;
    margin-right: 23px;
    display: block;
}
.promo .green { background: url("../images/promo_green_l.png") no-repeat scroll left bottom #c5d969;}
.promo .red { background: url("../images/promo_red_l.png") no-repeat scroll left bottom #f61a48;}
.promo .blue { background: url("../images/promo_blue_l.png") no-repeat scroll left bottom #3c43a4;}

.promo .orange .rightCorner, .promo .green .rightCorner, .promo .red .rightCorner, .promo .blue .rightCorner{
    background: url("../images/promo_orange_r.png") no-repeat scroll right bottom transparent;
    margin-right: -23px;
    height: 88px;
}
.promo .green .rightCorner {background-image: url("../images/promo_green_r.png");}
.promo .red .rightCorner {background-image: url("../images/promo_red_r.png");}
.promo .blue .rightCorner {background-image: url("../images/promo_blue_r.png");}

.promo .orange a, .promo .green a, .promo .red a, .promo .blue a{
    color: #fff;
}
.promo .rightCorner span{
    display: block;
    padding-top: 20px;
    padding-right: 23px;
    text-align: center;
    color: #fff;
    font-family: 'PT Sans Narrow', Arial, sans-serif;
    line-height: 0.9em;
    font-size: 26px;
    font-weight: 400;
    text-transform:uppercase;
}
.rightCorner a:hover {text-decoration: none;}
.promo.pos4 {
    margin-right: 0px;
}
.promo  ul, .promo  li{
    margin: 15px 0;
    list-style:none;
}

/****************************************** 
**       Carousel Styles                 **
******************************************/
.carouselWrapper{
	z-index: 0;
	position: relative;
	display: block;
	width: 100%;
}
.ie7 .carouselWrapper{margin-top: 20px;}
.carousel-caption {
    background: none;
    bottom: 67px;
    width: 410px;
	padding: 0px;
}
#captionPosition {
	background: none repeat scroll 0 0 rgba(155, 184, 73, 0.80);
	padding: 14px 20px;
}
.ie7 #captionPosition, .ie8 #captionPosition {
	background: url("../images/caption_bkg.png") repeat 0 0 transparent;
}
.ie7 #captionPosition {margin-top: -2px;}
#captionPosition  p{
	text-transform:uppercase;
	font-family: 'PT Sans Narrow', Arial, sans-serif;
	font-size: 25px;
	line-height: 1.2em;
}
#captionPosition a.btn-orange{
	margin: 10px 0 4px 0;
}
.carousel-indicators {
    list-style: none outside none;
    margin: 0;
    position: absolute;
	top: auto;
    bottom: 30px;
    left: 15px;
    z-index: 5;
}
.carousel-indicators li {
    background-color: rgba(51, 51, 51, 0.5);
	border: 1px solid #333;
    border-radius: 0;
    display: block;
    height: 10px;
    width: 10px;
	cursor: pointer;
}
.carousel-indicators li:hover {
    background-color: rgba(255, 255, 255, 0.5);
	border: 1px solid #333;
}
.carousel-indicators li.active {
    background-color: rgba(255, 255, 255, 1);
	border: 1px solid #333;
}
.ie7 .carousel-indicators li, .ie8 .carousel-indicators li  {
    background: url("../images/indicator.png") repeat 0 0 transparent;
}
.ie7 .carousel-indicators li:hover, .ie8 .carousel-indicators li:hover{
    background: none;
	background-color: #999;
}
.carousel-indicators li.active, .ie8 .carousel-indicators li.active  {
    background: none;
	background-color: #fff;
}

/****************************************** 
**       Footer Styles                   **
******************************************/
footer {
	position: relative;
	padding-bottom: 40px;
	color: #fff;
}
footer  ul, footer  li, footer  a {
	float: left;
	margin: 0;
	list-style:none;
}
footer ul.right{float: right;}
footer li {
	position: relative;
}
footer ul.right li {
	padding-right: 0px;
}
footer  a { color: #fff; }
.copyright {
	float: left;
	padding-right: 20px;
}
footer  li .divider {
    padding: 0 10px;
}
.byDC {
	clear:both;
	float: right;
	background: url("../images/DC-logo.png") no-repeat right 0 transparent;
	margin: 10px 0 20px 0;
	height:20px;
	overflow: hidden;
}
.byDC a {color: #666; padding-right: 88px; display:block;}
.byDC a:hover, .byDC:hover  {color:#fff; text-decoration:none; background-position: right -20px;}

/****************************************** 
**       Individual Page Styles          **
******************************************/
/***** Home Page *****/
.statement { float: left; width: 430px;}
.statement p {
	color: #a2c24c;
	font-family: 'PT Sans Narrow', Arial, sans-serif;
	font-weight: 400; 
	font-size: 32px;
	text-transform:uppercase;
	line-height: 1.2em;
	display: block;
	padding-left: 20px;
}
.homeContent { float: right; width: 460px; color: #fff;}
.homeContent p {
	font-size: 16px;
	line-height: 1.5em;
}

/***** Supplier Registration Form *****/
.editor-label {
    float: left; 
    clear: left;
    width: 30%;
    }
.editor-label.xWide {width: auto; padding-right: 10px;}
.editor-field {float: left;}
#registrationform h2, #registrationform h3,
#supplierEditForm h2, #supplierEditForm h3{
    clear: both;
    padding-top: 10px;
}
.formSection label, .formSection input, .formSection button, .formSection select, .formSection textarea {
    font-size: 13px;
    font-weight: normal;
    line-height: 20px;
}
.formSection input,
.formSection input[type="file"],
.formSection select {
    border: 1px solid #C1BFBF;
    border-radius: 0 0 0 0;
    font-size: 13px;
    height: auto;
    margin-bottom: 3px;
    margin-right: 17px;
    margin-top: 3px;
    width: 350px;
}
.formSection form { margin-bottom: 0;}
.formSection input[type="checkbox"] {width: 15px; border:0px;}
.formSection input[type="radio"] {width: 15px; margin-right: 5px; border:0px;}
.formSection input[type="file"] {border: 1px; margin-top:4px; margin-bottom:4px;}
.ie7 .formSection input[type="file"],
.ie8 .formSection input[type="file"],
.ie9 .formSection input[type="file"]{border: 1px solid #C1BFBF; height:24px; background-color: #fff;}
x:-o-prefocus, .formSection input[type="file"] {border: 1px solid #C1BFBF; height:24px; background-color: #fff;}

 
.formSection select { width: 264px;}

#registrationform #references, 
#registrationform #publicLiability,
#registrationform #workersComp {display: none; clear: both; zoom: 1; width: 100%; height: 101%;}
#registrationform #references p,
#registrationform #publicLiability p,
#registrationform #workersComp p {font-weight: bold; margin-bottom: -10px; padding-top: 20px;}
#registrationform #references .pull-left {margin-right: 20px;}
#registrationform #tradeHolder fieldset {margin-top:30px; margin-bottom:20px;}
.formSection {background-color: #ebebeb; margin-bottom: 0; padding: 12px; zoom: 1;}
p.formSubmit {text-align: right; margin-bottom: 0px; margin-top: 20px; clear:both;}
.formSection input[type="submit"] {font-size: 16px; width: auto; margin-right: 0px;}

#supplierEditForm hr{ margin-top:30px; border-color: #d7d7d7;}
#supplierEditForm input.datepicker {width: 310px; margin-right: 0;}
#supplierEditForm .accordion, 
#tenderDocuments .accordion {margin-bottom:0;}
#supplierEditForm .accordion-group,
#tenderDocuments .accordion-group {border:0px solid #E5E5E5; border-radius:0; margin-bottom:0;}
#supplierEditForm .accordion-heading,
#tenderDocuments .accordion-heading {border-bottom: 2px solid #ebebeb;}
#supplierEditForm .accordion-heading  a:hover,
#tenderDocuments .accordion-heading a:hover{text-decoration: none;}
#supplierEditForm .accordion-heading .accordion-toggle,
#tenderDocuments .accordion-heading .accordion-toggle {padding:0;}
#supplierEditForm .accordion-inner,
#tenderDocuments .accordion-inner {border-top:0px solid #E5E5E5; padding:0;}
#supplierEditForm #references .pull-left {margin-right: 20px;}
#supplierEditForm #tradeHolder fieldset {padding-bottom:20px; margin-bottom:20px; border-bottom:1px solid #D7D7D7;position: relative;}
#supplierEditForm #tradeHolder .pull-right {position:absolute; bottom:20px; right:0px;}

#collapseInsurance .formSection { padding-top:0;}
#collapseInsurance .formSection h3 { padding-top:5px;}

.ie7 .editor-field a.btn-green {border-top:4px solid #9BB849; border-bottom:1px solid #9BB849;}
.ie7 .editor-field a.btn-orange {border-top:4px solid #D06A23; border-bottom:1px solid #D06A23;}
.ie7 .editor-field a.btn-danger {border-top:4px solid #BD362F; border-bottom:1px solid #BD362F;}
.ie7 .editor-field a.btn-green:hover {border-top:4px solid #718e21; border-bottom:1px solid #718e21;}
.ie7 .editor-field a.btn-orange:hover {border-top:4px solid #be440b; border-bottom:1px solid #be440b;}
.ie7 .editor-field a.btn-danger:hover {border-top:4px solid #BD362F; border-bottom:1px solid #BD362F;}
.tooltip-inner{background-color:#1b1b1b;}
.tooltip.top .tooltip-arrow{border-top-color:#1b1b1b;}


/***** Tenders Page *****/
.tenderDescription { width: 640px; margin-top: 30px;}
.tenderDetails .listingItem  .titleLable { width: 140px;}
.tenderListing {text-transform:uppercase; font-family: 'PT Sans Narrow', Arial, sans-serif; font-size: 14px;}
.tenderListing  h2 {text-transform:none;}
.tenderListing .listingItem  a{border-top: 2px solid #000;}
.requiredQuotes form {background-color: #ebebeb; padding: 12px; margin-bottom: 0px;}
.requiredQuotes form label{font-size: 13px;}
.requiredQuotes form ul {list-style: none outside none; margin: 0;}
.requiredQuotes form ul li {
    display: block;
    float: left;
    margin: 0 20px 0px 0;
    padding: 5px 5px 0px 5px;
	width: 184px;
}
.requiredQuotes form ul li:hover {background-color: #9bb849;}
.ie8 .requiredQuotes form ul li, .ie7 .requiredQuotes form ul li  {margin-right: 15px;}
.requiredQuotes form ul li:nth-child(4n+4) {margin: 0;}
.requiredQuotes form button {margin-top: 10px;}

/***** Completed Projects Page *****/
#projects ul {
    list-style: none outside none;
    margin: 0 -20px 0 0;
}
#projects ul li {
    display: block;
    float: left;
    margin: 0 20px 20px 0;
    padding: 0;
	width: 220px;
	min-height: 150px;
}
/*#projects ul li.fourth {margin: 0 0px 20px 0;}*/

#projects p {
	font-family: 'PT Sans Narrow', Arial, sans-serif;
	font-weight: 400; 
	text-transform:uppercase;
	font-size: 16px;
    line-height: 1.3em;
	Margin-top: 16px;
}

























/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
